{
    "cSpell.words": [
        "aiofiles",
        "beautifulsoup",
        "Hellsén",
        "httpx",
        "Joakim",
        "levelname",
        "markdownify",
        "markupsafe",
        "mdformat",
        "TheLovinator",
        "Wuthering",
        "wutheringwaves"
    ],
    "python.analysis.ignore": [
        "**.json"
    ],
    "files.watcherExclude": {
        "**/articles/**": true,
        "**/html/**": true
    },
    "explorer.autoRevealExclude": {
        "**/articles": true
    },
    "python.analysis.exclude": [
        "**/articles",
        "**/html"
    ],
    "ruff.exclude": [
        "articles",
        "html"
    ]
}
